\header
	{
	title="AGNUS DEI"
	composer=""
	tagline= ""
	}

\version "2.10.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

global =  {
	\key c \major \time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Score.measureLength = #(ly:make-moment 3 1)
	\skip 1*69 \set Score.measureLength = #(ly:make-moment 7 1)
	\skip 1*7 \once \override Score.BarLine #'transparent = ##f \bar "||" \break}
	
globalsecunda = {
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*108 \set Score.measureLength = #(ly:make-moment 5 1)
	\skip 1*5 \once \override Score.BarLine #'transparent = ##f \bar "||" \break}

globaltertia = {
	\time 2/2 \once \override Score.TimeSignature #'style = #'single-digit
	\set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*152 \set Score.measureLength = #(ly:make-moment 4 1)
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "|."
	}
	
discantusNotes =  \relative e' {
	{
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	R\breve.
	R
	R
	R
%5
	e1 e( f)
	e\breve d1
	r2 g1 g2( a2. h4
	c2 g a c1 h2)
	c1 r r
%10
	R\breve.
	c1 c( d
	c) h2( a) d1(
	c1. a2 h1
	a g2 f e1)
%15
	d r2 d'1( c2
	h a) d1 c
	h2 d2.( c4) h2 a1
	g r2 g g g
	e c'2.( h4 a1 g2)
%20
	a1 r2 a a a
	\set suggestAccidentals = ##t fis h2.( a4 g1 fis2)
	g1 r2 g g g
	e g2.( f4 e1 d2)
	e\longa(
	\once \override NoteHead #'transparent = ##t
	e1 \once \override NoteHead #'transparent = ##t e\breve)
	}}
	
% Agnus Dei II
discantussecundaNotes = \relative e' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\set Score.currentBarNumber = #26 \bar ""
	e\breve
	e1 f\breve
	e1
	r2 a1( g4 f
	g1 a)
	d, e\breve
	d1
	r2 g1( f4 e
	f1 g)
	c, d\breve
	c1
	f\breve
	e1 a\breve(
	g1
	f1. e4 d)
	c\breve
	r1 g'
	a h
	c a
	h g1.(
	e2) e1
	c'1. c2
	c1 a
	d1.( h2)
	h1 r
	c1. c2
	c a d1.(
	h2) h1
	r1 h
	c1. h2
	a g a1
	h1.( g2)
	g1 c1.
	h2 a( g)
	f( e) g( f1
	e4 d) c1
	c'1. h2
	a( g) f( e)
	a1 g
	r2 g a c
	h a g f
	e h' c h
	a c2.( h4 a1
	gis2) a\breve*3/4(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2) r2 f
	g b a g
	f e d f
	e g f e1(
	d2) e1
	r2 h' c h
	a c2.( h4 a1
	g2 a) e
	r h' c h
	a c2.( h4 a1
	gis2) a\longa
	}}
	
% Agnus Dei III
discantustertiaNotes = \relative e' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""}
	\time 2/2 \once \override Score.TimeSignature #'style = #'single-digit
	\relative e' {
	s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\set Score.currentBarNumber = #82 \bar ""
	e1 e(
	f) e2( g2.
	f4 e1 d2)
	%85
	e\breve
	R
	R
	e
	e( \break
	%90
	f)
	e\longa
	d\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t d2)
	%95
	R\breve
	R \break
	R
	g\longa(
	%100
	a\longa.
	g1. f4 e \break
	d1) c2 g'2.(
	%105
	a4 h c d2 h)
	c\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	c2)
	R\breve
	R
	%110
	R
	R \break
	c1( a2) c1(
	h4 a g2 a)
	e c'( h) a1(
	%115
	g4 f) e2 c'1(
	h4 a h2 c2.
	h4 a1 g2) \break
	a\breve
	R
	%120
	R
	r1 g
	a a
	h1. c2.(
	h4 a g) a1 \break
	%125
	g2.( a4 h2 c
	h2 c1 h4 a
	g2 a1 g2)
	a\breve
	R
	%130
	R
	R
	r1 a \break
	h g2.( e4)
	e2 c'2.( h4 a1
	%135
	g4 f e1
	d) d
	r r2 g
	g g2.( f4 e d)
	e1 r2 c'
	%140
	c c2.( h4 a g)
	a1 h1.(
	g2) g1
	r2 c1 h2
	c g a1 \break
	%145
	g\breve
	R
	R
	r2 a1 g2
	a e f1
	%150
	e\breve
	R
	R \break
	r2 a1 g2
	a e f1
	%155
	e\longa(
	\override NoteHead #'transparent = ##t
	e\breve e\breve
	e1 e1)
	}
	}
	
discantusLyrics = \lyricmode {
	A -- gnus __ De -- i,
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	qui __ tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis __
	}

% II
discantussecundaLyrics = \lyricmode {
	A -- gnus De -- i,
	a -- gnus De -- i,
	a -- gnus De -- i,
	a -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re __ no -- bis, mi -- se -- re -- re __ no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, __
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}

% III
discantustertiaLyrics = \lyricmode {
	A -- gnus __ De -- i,
	a -- gnus __ De -- i, __
	a -- gnus De -- i, __
	qui __ tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem. __
	}
	
altusNotes = \relative e { 
	{
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 ""  \hspace #1 }
	\key c \major
	\clef alto
	\relative e {
	s4 \bar ""
	}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	\clef "G_8"
	e1 e( f)
	e2.( c4) c2 g'( a2. h4
	c2 c, g'2. f4 d1
	c2 g') c, g'( a2. h4
%5
	c\breve d1)
	g,( c) r2 d(
	e) c4( d e f g2 f2. e8 d)
	e2 e,( f c) g'1(
	e2. f4 g2 a f a1
%10
	g2 f e d1)
	e r2 e' f( d
	f e2. d4) c2 h1
	a r2 c( d2. e4)
	f1 e2( d) g1
%15
	f1.( d2) e1
	f1.( e4 d c1)
	g g' f
	e2( g2. f4 e2) d1
	c2.( h4 g2 a) e'1
%20
	r2 c f1 e
	d2.( c4) d2( h a1)
	g2 g'2. f4 e2 d g2.
	f4 e2 d c h1
	c2. c4 h2 h c1 h\longa
	}}

% Agnus Dei II
altussecundaNotes = \relative a {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef alto
	\relative a {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "G_8"
	%25
	R\breve
	R
	a\breve
	a1 \set suggestAccidentals = ##t b\breve
	a1
	%30	
	r2 d1( c4 h
	c1 d)
	g, a\breve
	g1
	r2 c1( h4 a
	%35
	h1 c)
	d\breve
	c(
	d1 e1.
	d4 c d1)
	%40	
	e\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e2)
	c1 d
	e f
	d e
	%45
	c1.( a2)
	a1 f'1.
	f2 f1
	d g1.(
	e2) e1
	%50
	r1 f1.
	f2 f d
	g1.( e2)
	e1 r
	e1 f1.
	%55
	e2 d c
	d1 e1.(
	c2) c1
	f1. e2
	d( c) \set suggestAccidentals = ##f b( a)
	%60
	\set suggestAccidentals = ##t b1 a\breve*3/4(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2) f'1.
	e2 d c
	f1 e\breve*3/4(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e2) r2 c
	%65
	d f e d
	c h a e'
	f e c( d)
	h1 a
	r2 c d f
	%70
	e d c b
	a c b( a)
	c2.( b4 a2) g
	f1 e\breve*3/4(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e2) r2 e'
	%75
	f e c( d)
	h1( a2. g4)
	e1 r2 e'
	f e c( d)
	h1 a\longa
	}}

% Agnus Dei III
altustertiaNotes = \relative e {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef alto
	\relative e {
	s4 \bar ""}
	\time 2/2 \once \override Score.TimeSignature #'style = #'single-digit
	\relative e {
	s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "G_8"
	R\breve
	r1 e
	e( f)
	e2( g2. f4 e1
%30
	d2) e1
	R\breve
	h'2( c h c1
	h4 a) g2( a)
	f2.( g4 a2. h4)
%35
	c1 r2 a2.(
	h4 c d e2 c
	d1) a2 d1(
	c4 h a1)
	g r2 g2.(
%40
	a4 h c d2 h
	c e d\breve)
	c2 c(
	e1 d2 e
	c f e\breve)
%45
	d1
	f( e2 f)
	d1 g(
	f2 d e2. f4
	g2. f4 d1)
%50
	c r2 c1(
	h4 a) g2( a)
	e c'( h) a1(
	g4 f) e2 c'1(
	h4 a h2 c2.
%55
	h4 a1 gis2)
	a\breve
	r1 r2 c1(
	h4 a g2 d)
	f2.( g4) a1
%60
	r1 r2 e'1(
	f2) d2.( e4
	f1. e4 d
	c2. d4) e1
	R\breve
%65
	r2 g2.( f4 e2
	d) c1( h4 a)
	g2 g'2.( f4) e2.(
	d4) f2.( c4) d2
	e\breve
%70
	R
	r1 e
	c f1.(
	d2) d1
	R\breve
%75
	R
	R
	d1 e
	c2.( a4) a2 f'1(
	e4 d c d e c
%80
	d1. h2)
	h1 r
	r2 e e e2.(
	d4 c h) c1
	r f1.
%85
	f2 d d
	g1.( e2)
	e1 r
	r2 e1 d2
	e h c1
%90
	h r2 e1
	d2 e h
	c1 h
	r r2 a1
	g2 a1
%95
	e1 r2 e'1
	d2 e h
	c1 h
	r r2 a1
	g2 a1
%100
	g a
	g\breve(
	e\longa*3/4 \override NoteHead #'transparent = ##t e1)
	}
	}
	
altusLyrics = \lyricmode {
	A -- gnus __ De -- i, a -- gnus De -- i __
	qui __ tol -- lis, qui __ tol -- lis pec -- ca -- ta mun -- di,
	qui __ tol -- lis __ pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, mi -- se -- re -- re __ no -- bis,
	mi -- se -- re -- re, mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis.
	}

% II
altussecundaLyrics = \lyricmode {
	A -- gnus De -- i,
	a -- gnus De -- i,
	a -- gnus De -- i, __
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re __ no -- bis, __ mi -- se -- re -- re no -- bis, __
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re __ no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, __ mi -- se -- re -- re __ no -- bis,
	mi -- se -- re -- re __ no -- bis.
	}

% III
altustertiaLyrics = \lyricmode {
	A -- gnus __ De -- i,
	a -- gnus __ De -- i,
	a -- gnus De -- i,
	a -- gnus De -- i,
	a -- gnus De -- i,
	qui __ tol -- lis pec -- ca -- ta mun -- di,
	qui __ tol -- lis pec -- ca -- ta,
	qui __ tol -- lis pec -- ca -- ta __ mun -- di:
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem. __
	}
	
tenorNotes = \relative c {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 ""  \hspace #1 }
	\key c \major
	\clef tenor
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "G_8"
	R\breve.
	R
	e1 e( f)
	e\breve d1
%5
	r2 g1 g2 a2.( h4
	c2 g a c1 h2)
	c\breve r1
	c c( d
	c h2 a d1
%10
	c2. h8 c h2 a1 \set suggestAccidentals = ##t gis2)
	a\breve d,1
	a'( e2 f g1)
	a( e) g
	f4( g a h c2 d1 cis2)
%15
	d1 a2( h a1)
	d,\breve r1
	r r2 d' d d
	h e2.( d4 c1 h2)
	c1 r2 c c c
%20
	a f'2.( e4 d1 cis2)
	d1 r2 d d d
	h e2.( d4 c1 h2) c1 g2. g4 g2 g
	e2.( f4) g\longa(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	g\breve)
	}}

% Agnus Dei II
	% Tenor tacet
%	\skip 1*113

% Agnus Dei III
tenortertiaNotes = \relative g {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef tenor
	\relative g {
	s4 \bar ""}
	\time 2/2 \once \override Score.TimeSignature #'style = #'single-digit
	\relative e' {
	s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "G_8"
	R1 \once \override NoteHead #'transparent = ##t g1
	R\breve
	R
	R
%30
	r1 e
	e( f)
	e2( a g a1
	g4 f) e1
	r2 d( f2. g4
%35
	a2 e) a1
	a2( g4 f e2 a)
	f( d) r d2.(
	e4 f g a2 f)
	g\breve
%40
	R
	r2 g2.( a4 h c)
	d2( h) c1.(
	h4 a h2) c1
	a2.( h4 c d)
%45
	e2( c) d1.(
	c4 h c2 d)
	h g2.( a4 h c)
	d2( h) c1
	g\breve
%50
	c1.( h4 a)
	g2( a) e1
	R1 \once \override NoteHead #'transparent = ##t e1
	R\breve
	R
%55
	R
	c'
	c1 c
	c( d)
	c1.( h4 a
%60
	c2 d h a
	c d h1)
	a2 d( c a
	c1. h4 a
	g2 h a1)
%65
	g\breve
	R
	r1 g
	a a
	h2( c h) e2.(
%70
	d4 c h a2) c1(
	h4 a) h1
	a r
	a h
	g2.( e4) e2 c'2.(
%75
	h4 a2. g4 f e
	f2 g1 fis2)
	g\breve
	R
	R
%80
	r2 d' d d2.(
	c4 h a) h1
	r1 r2 c
	c c2.( h4 a g
	a2. h4 c2 d
%85
	c) d h2.( g4)
	g1 r
	r2 e'1 d2
	c h a1
	h r2 e1
%90
	d2 c h
	a1( h2 g)
	a1( e)
	r2 e'1 d2
	e h c1
%95
	h r
	r2 a1 g2
	a1 e
	r2 e'1 d2
	e h c1
%100
	h r
	h\breve
	h\longa
	}
	}
	
tenorLyrics = \lyricmode {
	A -- gnus __ De -- i, a -- gnus De -- i,
	qui tol -- lis,
	qui tol -- lis __ pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis __
	}

% III
tenortertiaLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	A -- gnus __ De -- i,
	a -- gnus De -- i, __
	De -- i,
	a -- gnus De -- i,__
	a -- gnus De -- i,
	a -- gnus De -- i,
	qui __ tol -- lis,
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta __ mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem, __
	do -- na no -- bis pa -- cem,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	pa -- cem.
	}

bassusNotes = \relative c {
	{

	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 ""  \hspace #1 }
	\key c \major
	\clef bass
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "bass"
	R\breve.
	e1 e( f)
	e2.( c4) c2 g'( a2. h4
	c2 c, g') c, f2.( e4
%5
	c2. h4 c2 e d1)
	c\breve g1
	c2.( h4 c2 e d1
	c2. h4 a1 g
	c2. d4 e2 f d f1
%10
	e2 d c h1)
	a\breve r1
	R\breve.
	a\breve g1
	d' r r
%15
	d\breve a1
	r2 d2.( e4 f g a2 f)
	g\breve( d1
	e2 c e2. f4 g1)
	c,2.( d4 e2 f c1)
%20
	f( d) a'
	d,2 g2.( \set suggestAccidentals = ##t fis4 g2) d1
	e( c g)
	c\breve( g1)
	g'2. g4 g2 g c,2.( d4) e\longa
	}}

% Agnus Dei III
bassustertiaNotes = \relative e {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef bass
	\relative e {
	s4 \bar ""}
	\time 2/2 \once \override Score.TimeSignature #'style = #'single-digit
	\relative e' {
	s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef bass
	R\breve
	R
	R
	e1 e(
%30
	f) e2( g2.
	f4 e1 d2)
	e a,( e' a,2.
	h4 c d) e2( c)
	d\breve
%35
	a\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2)
	d\breve.
	d1
	g,( g'1.
%40
	f4 e d1
	c) g'\breve*3/4( \once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	g2) r c,2.(
	d4 e f) g2( e)
	f2.( g4) a\breve*3/4( \once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
%45
	a2) r d,2.(
	e4 f g) a2 f
	g\breve
	R
	R
%50
	c,
	c1 c
	c( d)
	c1.( h4 a
	c2 d h a
%55
	c d h1)
	a2 a'( f a1
	g4 f e2 f)
	c1 r
	r r2 a'1(
%60
	g4 f g2) a1
	d,2 g1(
	f2 d4 e) f1.(
	e4 d) c2.( d4
	e f) g1( fis2)
%65
	g1 e
	f! f
	g( e)
	f f
	e2.( f4 g2 a
%70
	g a f1
	e\breve
	f1. d2)
	d1 r2 d
	e2.( c4) c2.( a4)
%75
	a2 f'( e d1
	c4 h a1)
	g\breve
	R
	R
%80
	r1 g'
	g2 g2.( f4 e d)
	e1 c1.(
	a2) a1
	f'1. f2
%85
	f f g1.(
	e2) e1
	c g'
	a2 e f1
	e c
%90
	g' a2 e
	f1 e
	a, e'
	f2 c d1
	a2 e' a, a'1(
%95
	g2 a) e
	f1 e
	a, e'
	f2 c d1
	a2 e' c a
%100
	e'1 a,
	e'\longa(
	\override NoteHead #'transparent = ##t
	e1 e1)
	}
	}
	
bassusLyrics = \lyricmode {
	A -- gnus __ De -- i, a -- gnus De -- i,
	qui tol -- lis, qui tol -- lis tol -- lis pec -- ca -- ta __ mun -- di,
	pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis.
	}
	
% III
bassustertiaLyrics = \lyricmode {
	A -- gnus __ De -- i,
	a -- gnus De -- i, __
	a -- gnus De -- i, __
	a -- gnus De -- i, __
	a -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui __ tol -- lis pec -- ca -- ta __ mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na __ no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem. __
	} 

\paper
	{
	top-margin = 0.5\cm
	left-margin = 2.3\cm
	line-width = 17\cm
%	after-title-space = 1\cm
	ragged-bottom = ##t
	print-page-number = ##t
	print-first-page-number = ##t
	first-page-number = 28
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

discantussecundastaff = \context Staff = "discantussecunda" <<
	\globalsecunda
	\context Voice = "discantussecunda"
	{\discantussecundaNotes}
	\context Lyrics = discantussecundaLyrics
	\lyricmode <<
	\lyricsto "discantussecunda"
	{\discantussecundaLyrics}
	>>
	>>

discantustertiastaff = \context Staff = "discantustertia" <<
	\globaltertia
	\context Voice = "discantustertia"
	{\discantustertiaNotes}
	\context Lyrics = discantustertiaLyrics
	\lyricmode <<
	\lyricsto "discantustertia"
	{\discantustertiaLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

altussecundastaff = \context Staff = "altussecunda" <<
	\globalsecunda
	\context Voice = "altussecunda"
	{\altussecundaNotes}
	\context Lyrics = altussecundaLyrics
	\lyricmode <<
	\lyricsto "altussecunda"
	{\altussecundaLyrics}
	>>
	>>

altustertiastaff = \context Staff = "altustertia" <<
	\globaltertia
	\context Voice = "altustertia"
	{\altustertiaNotes}
	\context Lyrics = altustertia
	\lyricmode <<
	\lyricsto "altustertia"
	{\altustertiaLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

tenortertiastaff = \context Staff = "tenortertia" <<
	\globaltertia
	\context Voice = "tenortertia"
	{\tenortertiaNotes}
	\context Lyrics = tenortertia
	\lyricmode <<
	\lyricsto "tenortertia"
	{\tenortertiaLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

bassustertiastaff = \context Staff = "bassustertia" <<
	\globaltertia
	\context Voice = "bassustertia"
	{\bassustertiaNotes}
	\context Lyrics = bassustertia
	\lyricmode <<
	\lyricsto "bassustertia"
	{\bassustertiaLyrics}
	>>
	>>

\score {
	\context StaffGroup <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 5)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
	
\score {
	\context StaffGroup <<
		\discantussecundastaff
		\altussecundastaff >>
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 5)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
	
\score {
	\context StaffGroup <<
		\discantustertiastaff
		\altustertiastaff
		\tenortertiastaff
		\bassustertiastaff >>
	
	\layout {
	indent = 1.5\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 5)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF